1
0 6
0 17 7
0 10 4
49
36
30
25
1 20 4
73
67
57
59
2 10 2
48
43
3 14 3
23
18
9
4 14 1
6
5 11 4
123
114
106
104
6 20 2
64
52
1 16 7
7 12 1
86
8 12 2
92
93
9 11 2
119
100
10 20 4
74
62
58
54
11 11 2
117
107
12 14 4
24
20
22
12
13 20 2
72
61
2 15 7
14 11 1
103
15 20 2
53
51
16 20 1
63
17 12 2
75
76
18 12 2
90
78
19 14 3
10
4
1
20 10 1
34
3 19 8
21 11 3
121
110
111
22 14 4
21
19
13
0
23 12 4
96
97
85
80
24 10 5
47
44
32
28
33
25 10 5
45
40
31
27
26
26 20 5
71
70
69
55
56
27 12 4
98
91
82
79
28 10 4
46
42
38
29
4 18 8
29 14 3
16
14
8
30 14 3
11
5
2
31 14 2
15
7
32 14 1
3
33 11 5
122
112
113
109
102
34 11 2
116
101
35 10 4
41
39
37
35
36 12 6
99
95
89
87
77
84
5 12 7
37 11 2
120
115
38 14 1
17
39 12 2
88
83
40 20 1
68
41 20 1
60
42 11 3
124
118
105
43 12 2
94
81
